/* WEBSITE CUSTOM STYLE */
.newsletterForm.error input[type='text'],
.newsletterForm.error input[type='email'] {
    color: #D30000;
    border: 1px solid  #D30000;
    background-color: #FFEFEF;
}
.newsletter-messages p,
.newsletter-messages span {
    color: #000;
    font-size: 14px;
    line-height: 24px;
    font-family: var(--font-graf);
}
.newsletter-messages .red {
    color: #D30000;
}

.news-section p.h4 {
    font-family: var(--font-graf);
}

.home-page .featured-articles h3 a,
.home-page .latests-articles h3 a,
.home-page .briefs__articles h3 a,
.news-section .news__new--featured .details h3 a {
  display: inline-block;
}

.single-page .default-content .deck,
.default-page .default-content .deck {
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
}
.single-page .default-content .deck-item,
.default-page .default-content .deck-item {
    display: block;
    font-family: serif;
    font-family: var(--font-serif);
    font-weight: normal;
    font-size: 13px;
    line-height: 1.7;
    color: #000 !important;
    border-top: 1px solid #c9c9c9;
    padding-top: 10px;
    padding-bottom: 10px;
}
.single-page .default-content .deck-item:before {
    padding-top: inherit;
}
.single-page .default-content .deck-item:last-child,
.default-page .default-content .deck-item:last-child {
    border-bottom: 1px solid #c9c9c9;
}
@media (min-width: 1366px) {
    .single-page .default-content .deck-item,
    .default-page .default-content .deck-item {
        font-size: 14px;
    }
}

.footer .footer__copyright p {
    line-height: 1.7;
}
@media (max-width: 992px) {
    .footer .footer__copyright p {
        padding: 5px 0 10px;
    }
}
@media (min-width: 992px) {
    .footer .container .left {
        width: 400px;
    }
    .footer .container .right {
        width: 300px;
        order: 2;
    }
    .footer .container .full {
        text-align:  center;
        width: calc(100% - 700px);
        order: 1;
    }
}

.navigation .posts-navigation .controls .prev i,
.navigation .posts-navigation .controls .next i {
    top: 50% !important;
    margin-top: -6px;
}

.news-section .news__new--featured .news__thumb,
.news-section .news__new--small .news__thumb,
.home-page .featured-articles .news__thumb,
.home-page .latests-articles .news__thumb,
.contact-page .articles__article .news__thumb,
.subscribe-page .articles__article .news__thumb {
    display: block;
    position: relative;
    overflow: hidden;
    max-width: none;
}
.news-section .news__new--featured .news__thumb__img, 
.news-section .news__new--small .news__thumb__img,
.home-page .featured-articles .news__thumb__img,
.home-page .latests-articles .news__thumb__img,
.contact-page .articles__article .news__thumb__img,
.subscribe-page .articles__article .news__thumb__img {
    position: absolute;
    z-index: 1;
    display: block;
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
.news-section .news__new--featured .news__thumb {
    width: 100%;
    height: 193px;
}
.news-section .news__new--small .news__thumb {
    width: 37%;
    height: 118px;
}
.home-page .featured-articles .news__thumb {
    width: 100%;
    height: 140px;
}
.home-page .latests-articles .news__thumb,
.contact-page .articles__article .news__thumb,
.subscribe-page .articles__article .news__thumb {
    width: 110px;
    height: 65px;
}
.home-page .featured-articles .articles__article.articles__article--small {
    padding-top: 25px;
}
@media (min-width: 768px) {
    .news-section .news__new--featured .news__thumb {
        height: 246px;
    }
    .news-section .news__new--small .news__thumb {
        height: 171px;
    }
}
@media (min-width: 992px) {
    .news-section .news__new--featured .news__thumb {
        width: 37.5%;
        height: 258px;
    }
    .news-section .news__new--small .news__thumb {
        width: 21%;
        height: 153px;
    }
    .home-page .featured-articles .news__thumb {
        height: 295px;
    }
    .home-page .latests-articles .news__thumb,
    .contact-page .articles__article .news__thumb,
    .subscribe-page .articles__article .news__thumb {
        width: 197px;
        height: 118px;
    }
    .home-page .featured-articles .articles__article.articles__article--small {
        padding-top: 0;
    }
    .with-sidebar .main-sidebar .sidebar__widget--articles h2 {
        padding: 0 0 10px 0;
    }
}
@media (min-width: 1200px) {
    .news-section .news__new--featured .news__thumb {
        height: 233px;
    }
}
@media (min-width: 1600px) {
    .home-page .featured-articles .articles__article.articles__article--featured {
        width: 47%;
    }
    .home-page .featured-articles .articles__article.articles__article--small {
        width: 25%;
    }
    .home-page .featured-articles a.news__thumb {
        max-width: none !important;
    }
    .home-page .featured-articles .news__thumb {
        height: 378px;
    }
    .home-page .latests-articles .news__thumb,
    .contact-page .articles__article .news__thumb,
    .subscribe-page .articles__article .news__thumb {
        width: 260px;
        height: 153px;
    }
}

.with-sidebar .sidebar ul.articles li a {
    text-decoration: none !important;
}

.ep-yt--with-sidebar {
    
}
.ep-yt--with-sidebar .epyt-gallery {
    color: #fff;
}
.ep-yt--with-sidebar .epyt-video-wrapper {
    
}
.ep-yt--with-sidebar .epyt-gallery-list {
    width: 100%;
    height: 244px;
    margin: 0;
    overflow-y: auto;
    background-color: #212121;
}
/* width */
.ep-yt--with-sidebar .epyt-gallery-list::-webkit-scrollbar {
  width: 7px;
}
/* Track */
.ep-yt--with-sidebar .epyt-gallery-list::-webkit-scrollbar-track {
  background: rgba(255,255,255,.1)
}
/* Handle */
.ep-yt--with-sidebar .epyt-gallery-list::-webkit-scrollbar-thumb {
  background: rgba(255,255,255,.5); 
}
/* Handle on hover */
.ep-yt--with-sidebar .epyt-gallery-list::-webkit-scrollbar-thumb:hover {
  background: rgba(255,255,255,.65); 
}
.ep-yt--with-sidebar .epyt-hide-pagination {
    display: none;
}
.ep-yt--with-sidebar .epyt-gallery-thumb {
    display: flex !important;
    align-items: center;
    text-align: left;
    padding: 8px 8px;
    transition: background-color 0.15s ease-out !important;
}
.ep-yt--with-sidebar .epyt-gallery-playhover {
    top: 0;
    transition-duration: 0.2s;
}
.ep-yt--with-sidebar .epyt-gallery-thumb.hover,
.ep-yt--with-sidebar .epyt-gallery-thumb.epyt-current-video {
    background-color: #404040;
}

.ep-yt--with-sidebar .epyt-gallery-img-box {
    width: 75px;
}
.ep-yt--with-sidebar .epyt-gallery-title {
    width: calc(100% - 91px);
    padding: 0 10px;
    font-size: 14px;
    font-family: var(--font-graf);
}
@media (min-width: 992px) {
    .ep-yt--with-sidebar .epyt-gallery {
        position: relative;
        width: 70%;
    }
    .ep-yt--with-sidebar .epyt-gallery-list {
        position: absolute;
        top: 0;
        left: calc(100% + 30px);
        width: calc(42.85% - 30px);
        height: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .ep-yt--with-sidebar .epyt-gallery-thumb {
        flex-wrap: wrap;
    }
    .ep-yt--with-sidebar .epyt-gallery-img-box {
        width: 100%;
    }
    .ep-yt--with-sidebar .epyt-gallery-title {
        width: 100%;
        padding: 7px 10px 0;
    }
}